import { commServer } from './server.js';
	
export default {
  namespaced: true,
  state: {
	ifReloadPageData:false, //是否刷新
  },
  mutations: {
		comChangeState(state, {key, data}) {
			state[key] = data;
		},
  },
  actions: {
		commActions({ commit, state }, { key, data }) {
      return commServer(key, data);
		},
  }
}
